from maxapi.context import State, StatesGroup


class AuthStates(StatesGroup):
    waiting_contact = State()        # Ожидаем шаринг контакта


class TicketStates(StatesGroup):
    waiting_description = State()    # Ожидаем первое сообщение с описанием
    collecting_attachments = State() # Накапливаем доп. файлы/текст
